<component name="libraryTable">
  <library name="Gradle: com.mapbox.mapboxsdk:mapbox-android-core:5.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/5440b3f1422f25b21a9465d12d298a4a/transformed/jetified-mapbox-android-core-5.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/5440b3f1422f25b21a9465d12d298a4a/transformed/jetified-mapbox-android-core-5.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>